SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 

libossp-uuid++16 rpm build for : openSUSE Leap 42. For other distributions click libossp-uuid++16.

Name : libossp-uuid++16
Version : 1.6.2 Vendor : obs://build_opensuse_org/home:vjt:ifad
Release : 49.1 Date : 2017-06-02 13:44:40
Group : System/Libraries Source RPM : uuid-1.6.2-49.1.src.rpm
Size : 0.06 MB
Packager : (none)
Summary : OSSP\'s Universally Unique Identifier generator library
Description :
OSSP uuid is a ISO C99 application programming interface (API) and
corresponding command line interface (CLI) for the generation of DCE 1.1,
ISO/IEC 11578:1996 and RFC 4122 compliant Universally Unique Identifier (UUID).
It supports DCE 1.1 variant UUIDs of version 1 (time and node based), version 3
(name based, MD5), version 4 (random number based) and version 5 (name based,
SHA-1). Additional API bindings are provided for the languages ISO C++98,
Perl 5 and PHP 4/5. Optional backward compatibility exists for the ISO-C
DCE-1.1 and Perl Data::UUID APIs.

UUIDs are 128-bit numbers which are intended to have a high likelihood of
uniqueness over space and time and are computationally difficult to guess. They
are globally unique identifiers which can be locally generated without
contacting a global registration authority. UUIDs are intended as unique
identifiers for both mass tagging objects with an extremely short lifetime and
to reliably identifying very persistent objects across a network.


This package contains the shared C++ library of OSSP uuid.

RPM found in directory: /mirror/ftp5.gwdg.de/pub/opensuse/repositories/home:/vjt:/ifad/openSUSE_Leap_42.2/x86_64

Content of RPM  Changelog  Provides Requires

Download
ftp.pbone.net  libossp-uuid++16-1.6.2-49.1.x86_64.rpm
ftp.pbone.net  libossp-uuid++16-1.6.2-49.1.x86_64.rpm
ftp.pbone.net  libossp-uuid++16-1.6.2-49.1.x86_64.rpm
ftp.pbone.net  libossp-uuid++16-1.6.2-49.1.x86_64.rpm
ftp.pbone.net  libossp-uuid++16-1.6.2-49.1.x86_64.rpm
ftp.pbone.net  libossp-uuid++16-1.6.2-49.1.x86_64.rpm
     

Provides :
libossp-uuid++.so.16()(64bit)
libossp-uuid++16
libossp-uuid++16(x86-64)

Requires :
rpmlib(CompressedFileNames) <= 3.0.4-1
libstdc++.so.6(GLIBCXX_3.4)(64bit)
libc.so.6()(64bit)
libstdc++.so.6(CXXABI_1.3)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.14)(64bit)
rpmlib(PayloadIsLzma) <= 4.4.6-1
libgcc_s.so.1(GCC_3.0)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libgcc_s.so.1()(64bit)
libstdc++.so.6()(64bit)
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
/sbin/ldconfig


Content of RPM :
/usr/lib64/libossp-uuid++.so.16
/usr/lib64/libossp-uuid++.so.16.0.22